Bug 70776 - fish-applet is broken
fish-applet is broken
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-04 23:26 EDT by Alexandre Oliva
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 00:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-04 23:26:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
The fish applet cannot be started.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Right click on the gnome panel, ADd to panel -> Amusements -> Fish

Actual Results:  An Error window pops up, with the following contents:

There was a problem loading applet 'OAFIID:GNOME_FishApplet'

Details: Failed to execute /usr/libexec/fish-applet-2: 2 (No such file or directory)

Expected Results:  The fish should be added to the panel.

Additional info:
Comment 1 Alexandre Oliva 2002-08-05 00:36:53 EDT
Fixed in gnome-panel-2.0.3-3

Note You need to log in before you can comment on or make changes to this bug.